#content
  .contextual
    = link_to 'new goal', new_goal_path(project_id: params[:project_id]), class: 'icon icon-add new-issue'
  h2 Goals
  .splitcontent
    .splitcontentleft
      .issues.box
        table.list
          thead
            tr
              th Id
              th Name
              th Status
              th Start
              th End
              th Author name
              th Project name
          tbody
            - @goals.each do |goal|
              tr
                td= link_to goal.id, goal_path(goal, project_id: goal.project_id), target: '_blank'
                td= goal.name
                td= goal.status
                td= format_time(goal.start_time)
                td= format_time(goal.end_time)
                td= goal.author.name
                td= goal.project.name
